/*
 Theme Name:   Erixon Kök
 Theme URI:    http://erixonkok.se/
 Description:   Erixon Kök
 Author:       Majoda
 Author URI:   http://majoda.com
 Template:     understrap
 Version:      1.1.19
 
 Gul FFCE00
 Blå 201747
*/

body {
	font-family: "Raleway", sans-serif;
	font-weight: 400;
	color: #212529;
	font-size: 18px;
}
.container {
	width: 100%;
	max-width: 1630px; 
	padding: 0 15px;
}
#full-width-page-wrapper {
	padding: 0;
}
#full-width-page-wrapper .container {
	max-width: 100%;
	padding: 0;
}
h1,h2,h3 {
	color: #201747;
	font-weight: 700;
	font-family: "Quicksand", sans-serif;
}
h1 {
	font-size: 46px;
}
h2 {
	font-size: 38px;
}
h3 {
	font-size: 30px;
}
.wrapper {
	width: 100%;
/*	max-width: 1400px; */
	margin: 0 auto;
}
.site-main {
	width: 100%;
}
.pagecontainer {
	margin-top: 30px;
	width: 100%;
}
.ca_button {
	display: inline-block;
	border-radius: 3px;
	text-align: center;
	padding: 10px 39px;
}

.innercontent {
	width: 100%;
	margin: 0 auto;
}
.bg-light {
	background: #d0d0d0 !important;
	padding: 40px 0;
}
.navbar .container {
	max-width: 1630px;
	padding: 0 15px;
	position: relative;	
}
.nav-link {
	color: #201747;
	font-size: 17px;
}
#navbarNavDropdown {
    position: relative;
}
.navbar-nav {
	position: absolute;
	right: 0;
}
.navbar-brand .img-fluid {
	max-width: 300px;
}	
#mega-menu-wrap-primary {
	margin-right: 20px;
}
.basketicon__icon {
	position: absolute;
	right: 10px;
}
.basketicon_inner a {
	text-decoration: none; 
	color: #000;
}
.basketicon_inner .basket_cnt {
	text-align: center;
	font-size: 14px;
}
/* Puffar */ 
.puffar {
	width: 100%;
	display: contents;
	margin-bottom: 30px;
}
.puff_inner {
	position: relative;
	margin-bottom: 20px;
		margin-top: 10px;
}
.puff_content {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: 90%;
	color: #fff;
	text-align: center;
}
.puff_content h2 {
	color: #fff;
	font-size: 27px;
}
.puff_button {
	background: #fff;
	color: #918F7D;
	font-weight: 700;
}
/* Footer */
#wrapper-footer {
	background-color: #a3a3a5;
/*	padding-left: 40px; */
	margin: 0;
	max-width: none;
	padding: 80px 0;	
}
footer {
	width: 100%;
	max-width: 1630px; 
	padding: 0 15px;
	margin: 0 auto;
	color: #fff;	
}
.footerlogo {
	margin-bottom: 20px;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #eee;
}
footer .col-md-4 {
	padding-right: 40px;
}
/* Swiper */
.swiper-pagination-bullet {
	width: 14px !important;
	height: 14px !important;
	background: #fff !important; 
	opacity: 1.0 !important;
}
.swiper-pagination-bullet-active {
	background: #007aff !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 45px !important;
}
.swipesection { 
	width: 100%;
	position: relative;
}
.swipesection img {
	width: 100%;
}
.caption_holder {
	width: 100%;
	max-width: 1400px;
	position: relative;
	margin: 0 auto;
}
.bildspel_caption {
	position: absolute;
	top: 10%;
	left: 20%;
	color: #fff;
	width: 60%;
	padding: 40px;	
	text-align: center;
}
.bildspel_caption h2 {
	font-size: 100px;
	font-weight: 700;
	line-height: 100px;
	color: #fff;
}
.bildspel_caption a {
	text-decoration: none;
	color: #68cdef;
	text-transform: uppercase;
	font-weight: 700;
}
.bildspel_caption a:after {
    content: " ›";
}
.bildspel_caption .captiontext {
	font-size: 30px;
	font-weight: 400;
}
.elementor-absolute.elementor-widget p { margin-bottom: 0; }

/* Produkter */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
}
.woocommerce ul.products li.product a img {
	height: 400px;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 20px;
	padding-top: 0;
}
.productlist_price {
	color: #198754;
	font-weight: 700;
}
.product_intro {
	width: 100%;
}
.product_intro img { 
	max-height: 60vh;
	width: 100%;
	object-fit: cover;
}
.product_orderselects {
	display: block;
	margin-bottom: 30px;
	width: 100%;
}
.product_typeselect {
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
	border: 1px solid #eee;
	padding: 10px;
	font-size: 13px;
	text-align: center;
}
.product_typeselect.typesel_selected {
	border-color: #201747;
}
.product_typeselect img {
	height: 40px;
	width: auto;
}
#product_productimage {
	height: 250px;
}
#product_productimage img {
	height: 250px;
	max-height: 250px;
	width: auto;
}
#product_productimage_infotext {
	font-size: 15px;
	font-style: italic;
}
.product_color {
	display: inline-block;
	max-width: 60px;
	margin-right: 10px;
	cursor: pointer;
}
.product_color .product_color_icon {
	width: 50px;
	height: 50px;	
}
.product_color .product_color_icon img {
	border: 1px solid #eee;
	border-radius: 50%;
}

.product_color.selected .product_color_icon img {
	border: 1px solid #201747;
	border-radius: 50%;
}
.vitrin_single {
	display: inline-block;
	max-width: 100px;
	margin-right: 10px;
	cursor: pointer;
}
.vitrin_single .vitrin_single_icon {
	max-width: 100%;
}
.vitrin_single.selected .vitrin_single_icon {
	border: 1px solid #201747;
}
.product_color_text, .vitrin_single_text {
	font-size: 11px;
	text-align: center;
}
.vitrin_single.selected .vitrin_single_text {
	color: #201747;
	text-decoration: underline;
}	
.product_color.selected .product_color_text {
	color: #201747;
	text-decoration: underline;
}
.product_orderselect_measurement {
	display: inline-block;
	margin-right: 20px;
}
.selectform {
	border: 1px solid #a3a3a5;
	padding: 8px;
	font-size: 20px;
	color: #201747;
	background: #fff;
}
.selectform:focus, .selectform:focus-visible, .selectform:active {
	outline: none;
	border: 1px solid #201747;
}
.form_measure {
	width: 140px;
}
#calc_measure {
	background-color: #ffce00 !important;
	border-color: #ffce00 !important;
	color: #222 !important;
	padding: 6px 10px !important;	
	font-size: 15px !important;
	font-weight: 400 !important;
	border-radius: 8px !important;
}
	
	
.product_orderselects_col_row {
	display: block;
	width: 100%;
}
.product_orderselects_col {
	display: inline-block;
	width: 49%;
	margin-top: 10px;
}
#selproc_price {
	color: #198754;
	font-weight: 700;
	font-size: 22px;	
	margin-bottom: 40px;
}
.qty.form-control {
	border: 1px solid #a3a3a5;
	padding: 8px;
	font-size: 20px;
	color: #201747;
	background: #fff;
	max-width: 120px;
	border-radius: 8px;
	margin-bottom: 20px;
}
.woocommerce div.product form.cart .variations select {
	border: 1px solid #a3a3a5;
	padding: 8px;
	font-size: 20px;
	color: #201747;
	border-radius: 8px;
	margin-bottom: 20px;	
}
.single_add_to_cart_button {
	background-color: #ffce00 !important;
	color: #222 !important;
	padding: 16px 25px !important;	
	font-size: 18px !important;
	font-weight: 400 !important;
	border-radius: 8px !important;
}
.wc-block-components-product-details.wc-block-components-product-details li, .woocommerce td.product-name .wc-item-meta li {
	display: inline-block;
	margin-right: 20px;
}
.wc-block-components-main .wc-block-components-product-metadata__description {
	display: none;
}
#addtocart_info {
	color: #201747;
	font-weight: 700;
	margin-bottom: 15px;
}
.wc-block-components-product-details__kommentarer {
	display: block !important;
}	
.woocommerce-cart-form__cart-item .product-name {
	max-width: 700px;
}
ul.cartitem_variation, ul.wc-item-meta {
	list-style-type: none;
	padding: 0;
}
ul.cartitem_variation li, ul.wc-item-meta li {
	display: inline-block;
	margin-right: 15px;
	font-size: 14px;
}
ul.wc-item-meta li p {
	display: inline-block;
}
ul.cartitem_variation .cv_title {
	font-weight: 700;
}
.cv_variation_variation-Kommentarer {
	display: block; 
}
@media (max-width:767px) {
.navbar-brand .img-fluid { max-width: 28vh; }
.navbar-collapse > ul { display: contents; height: 100%; top: 100%; z-index:1000; background: #fff; width: 100%;}
#mega-menu-wrap-primary { margin-right: 22px; }
.basketicon__icon { right: 5px; }
.woocommerce ul.products li.product a img { height: 250px; }
}
